php-JMSParser-1.0.0-3.el5.remi.noarch.rpm


Advertisement

Description

php-JMSParser - Library for writing recursive-descent parsers

Distribution: CentOS 5
Repository: Les RPM de Remi i386
Package name: php-JMSParser
Package version: 1.0.0
Package release: 3.el5.remi
Package architecture: noarch
Package type: rpm
Installed size: 21.75 KB
Download size: 10.11 KB
Official Mirror: rpms.famillecollet.com
Library for writing recursive-descent parsers.

Provides

  • php-JMSParser = 1.0.0-3.el5.remi

    Download

    Source package: php-JMSParser-1.0.0-3.el5.remi.src.rpm

    Install Howto

    1. Download the latest remi-release rpm from
      http://rpms.famillecollet.com/enterprise/5/remi/i386/
    2. Install remi-release rpm:
      # rpm -Uvh remi-release*rpm
    3. Install php-JMSParser rpm package:
      # yum --enablerepo=remi install php-JMSParser

    Files

    • /usr/share/doc/php-JMSParser-1.0.0/LICENSE
    • /usr/share/doc/php-JMSParser-1.0.0/README.md
    • /usr/share/doc/php-JMSParser-1.0.0/composer.json
    • /usr/share/php/JMS/
    • /usr/share/php/JMS/Parser/AbstractLexer.php
    • /usr/share/php/JMS/Parser/AbstractParser.php
    • /usr/share/php/JMS/Parser/SimpleLexer.php
    • /usr/share/php/JMS/Parser/SyntaxErrorException.php

    Changelog

    2013-03-19 - Remi Collet <remi@fedoraproject.org> 1.0.0-3 - backport 1.0.0 for remi repo.

    2013-03-18 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.0.0-3 - Added %{name}-strip.sh as Source1

    2013-03-16 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.0.0-2 - Added phpoption_min_ver and phpoption_max_ver globals - Bad licensed files stripped from source - php-common => php(language) - Removed tests sub-package

    2013-01-24 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.0.0-1 - Initial package

    Advertisement
    Advertisement